BODY {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF}
TABLE#mainpage {
	MARGIN-TOP: 20px;
	WIDTH: 750px;


	height:auto
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	color: #FFFFFF;
	height: 100%;
}
TD#content {
	BORDER-RIGHT: #b2bfc8 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #b2bfc8 1px solid;
	PADDING-LEFT: 10px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #b2bfc8 1px solid;
	LINE-HEIGHT: normal;
	PADDING-TOP: 10px;
	BACKGROUND-COLOR: #FFFFFF;
	color: #036;
	height: auto;
	position: relative;
	
}
TD#content A {
	COLOR: 006699; TEXT-DECORATION: none
}
TD#menu A:link {
	COLOR: 006699; TEXT-DECORATION: none
}
TD#content A:hover {
	BORDER-BOTTOM: #b2bfc8 1px solid;
}
TD#title {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	PADDING-BOTTOM: 10px;
	TEXT-TRANSFORM: uppercase;
	LINE-HEIGHT: 31px;
	PADDING-TOP: 10px;
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF}
	BACKGROUND-COLOR: #FF0000
}
#GM {
	FONT-SIZE: 30px; BORDER-BOTTOM: #b2bfc8 1px solid}
TD#sidebar {
	MARGIN: 15px;
	outline-color: #036;
	height: auto;
	position: relative;
	left: auto;
	background-color: #036;
}
TD#menu {
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 10px;
	WIDTH: auto;
	LINE-HEIGHT: normal;
	PADDING-TOP: 10px;
	BACKGROUND-COLOR: #036;
	height: auto;
}
TD#menu A {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
TD#menu A:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
	font-variant: small-caps;
	font-style: normal;
	line-height: normal;
	white-space: normal;
	display: inline;
	position: relative;
}
TD#menu A:hover {
	COLOR: #fff; 
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000000
}
H3 {
	FONT-SIZE: 12px; COLOR: #006699}
TABLE.callBox {
	BORDER-RIGHT: #300 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #300 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 10px; BORDER-LEFT: #300 1px solid; WIDTH: 120px; PADDING-TOP: 10px; BORDER-BOTTOM: #300 1px solid; BACKGROUND-COLOR: #ffd; TEXT-ALIGN: right
}
TABLE.callBox B {
	COLOR: #300
}
TABLE.schedule {
	BORDER-RIGHT: #300 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #300 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #300 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #300 1px solid; BACKGROUND-COLOR: #ffd
}
TABLE.schedule TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TABLE.schedule TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TABLE.schedule TD.alt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
ul.SimpleMenu2 {
  FONT-SIZE: 14px;
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
}
ul.SimpleMenu2 li {
	background-color: #003366;
	border-style: outset;
	border-width: 0px
}
ul.SimpleMenu2 li a {
  display: block;
  width: 12em;
  text-decoration: none
}
ul.SimpleMenu2 li a:hover {

}.rightbox {
	height: auto;
	width: auto;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	display: inline;
}
h5 {
	font-size: 16px;
}
H6 {
	font-size: 12px;
}
.titleheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #036;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
body {
	color: #000;
	body {
  min-height: 100%;
  min-width: 100%;
}
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.picture {
	margin: 5px;
	padding: 5px;
	float: right;
	vertical-align: text-top;
	text-align: left;
	white-space: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	position: relative;
}
.slideshow {
	position: relative;
	width: 256px;
	height: 256px;
	visibility: visible;
}
 .slideshow img {
	position: absolute;
	left: 8px;
	top: 22px;
}
#mainpage tbody tr #sidebar table tbody tr td table tbody tr #content h6 {
	font-style: italic;
}
#mainpage tbody tr #sidebar table tbody tr td table tbody tr #content h6 {
	font-style: normal;
}
#mainpage tbody tr #sidebar table tbody tr td table tbody tr #content p {
	font-size: 14px;
	color: #000;
	text-align: justify;
}
